﻿.cufon[alt~="LATEST"], .cufon[alt~="NEWS"], .cufon[alt~="HEADLINES"] {
	display: none !important;
}

#contentIntColLeft h1 {
	display: none;
}

#otherNews {
	display: none;
}

/* Accessibility */

#vivid {
  display: none;
}

.atm-i {
	display: none !important;
}

#utility {
	display: none !important;
}

#skiplinks a {
	left: -150px;	
	position: absolute;	
	font-size: 15px;
	padding: 5px 5px 5px 5px;
	cursor: text;
}

#skiplinks a:focus, #skiplinks a:active {
	left: 0;
	color: #fff !important;
	background-color: #007db1 !important;	
	cursor: pointer;
}

.navigation li a:focus, .navigation li a:active { 	
	background-color: transparent !important;
}

#MSO_ContentTable a:focus, #MSO_ContentTable a:active, 
#header a:focus, #header a:active,
#footerwrapper a:focus, #footerwrapper a:active
{ 
	background-color: #007db1 !important;
	color: #000000 !important;
}

#utility a:focus, #utility a:active { 	
	background-color: transparent !important;
}

.navigation li > a:focus { 
	text-decoration: underline;
	border-color: blue !important;
	border: thick !important;
	background: url(/_layouts/images/doh.sps2010.internet/bgNav.gif) 0 -53px repeat-x !important
}  
  
.text-button {
	color: #55534f;
	padding-right: 5px;
	position: relative;
	top: -6px;
	text-decoration: none !important;
}

.text-button > a {
	text-decoration: none !important;
}

.addthis_toolbox addthis_default_style  {
	display:none !important;
}

/* End of Accessibility */

.feedbackbutton {
	background: url("../images/feedback.png") no-repeat scroll 50% 50% #007db1;
	display: block;
	height: 138px;
	line-height: 0;
	padding: 5px;
	position: fixed;
	right: 0;
	text-indent: -99999px;
	top: 45%;
	width: 22px;
	cursor: pointer;
	z-index: 99999;
}

.lastmodified {
	padding-top:30px;
}

.lastmodified span {
   font-weight: bold;
}

#contentIntColRight {
	display: none;
}

.ms-rteTable-7   {
	-ms-name:"Table Style 1 - Clear_text_top";
	text-align:left;
	vertical-align: top;
	border-width: 0px;
	border-style: none;
	border-collapse: collapse;	
}

.ms-rteTable-7 td {
	padding:10px;
	vertical-align:top;
}

.displayOffScreen > a:first-child  {
	padding: 10px 0px 0px 2px;
	line-height: 1.3em;
	padding-left: 2px;
	height: 42px;
}

.banner-button-right {
	position: relative;
	top: -190px;
	left: 30px;
	cursor: pointer; 	
}

.banner-button-left {
	position: relative;
	top: -190px;
	right: -400px;
	cursor: pointer;
}

#header > a > img {
	display: none !important;
}


